Index: main/pbx.c
===================================================================
--- main/pbx.c	(revision 117324)
+++ main/pbx.c	(working copy)
@@ -6317,9 +6317,11 @@
 	while ( (inc = ast_walk_context_includes(con, inc)) ) {
 		if (ast_context_find(inc->rname))
 			continue;
+		if(!strcmp(inc->rname, "featuremap"))
+			continue;
 
 		res = -1;
-		ast_log(LOG_WARNING, "Context '%s' tries includes nonexistent context '%s'\n",
+		ast_log(LOG_WARNING, "Context '%s' tries to include nonexistent context '%s'\n",
 			ast_get_context_name(con), inc->rname);
 		break;
 	}
Index: pbx/pbx_config.c
===================================================================
--- pbx/pbx_config.c	(revision 117324)
+++ pbx/pbx_config.c	(working copy)
@@ -2081,6 +2081,7 @@
 	if (clearglobalvars_config)
 		pbx_builtin_clear_globals();
 	pbx_load_module();
+	ast_cli(fd, "Dialplan reloaded.\n");
 	return RESULT_SUCCESS;
 }
 
